.dockableContainer {
  -webkit-overflow-scrolling: touch;
}

.embeddedServiceLiveAgentStateChatInputFooter .chasitorControls .uiInput {
  font-family: Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI",
    "Helvetica Neue", Arial, sans-serif;
}

.embeddedServiceLiveAgentStateChatItem.chatMessage button {
  font-family: Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI",
    "Helvetica Neue", Arial, sans-serif;
}

.embeddedServiceHelpButton .helpButton {
  right: 0 !important;
  height: 40px !important;
}

.embeddedServiceHelpButton .helpButton .uiButton .helpButtonLabel {
  visibility: hidden !important;
}

.embeddedServiceHelpButton .helpButton .uiButton .helpButtonLabel:after {
  visibility: visible !important;
}

.embeddedServiceHelpButton .helpButton .uiButton .embeddedServiceIcon {
  visibility: hidden !important;
}

.embeddedServiceSidebar .embeddedServiceSidebarMinimizedDefaultUI .content {
  padding: 0px !important;
}

.embeddedServiceSidebar
  .embeddedServiceSidebarMinimizedDefaultUI
  .content
  .messageContent {
  margin: 4px 2px 0px 0px !important;
}

.embeddedServiceSidebar
  .embeddedServiceSidebarMinimizedDefaultUI
  .content
  .messageContent
  .minimizedImage {
  visibility: hidden !important;
}

.embeddedServiceSidebar
  .embeddedServiceSidebarMinimizedDefaultUI
  .content
  .messageContent
  .embeddedServiceLoadingBalls {
  visibility: hidden !important;
}

.embeddedServiceSidebar
  .embeddedServiceSidebarMinimizedDefaultUI
  .content
  .messageContent
  .minimizedText {
  visibility: hidden !important;
}

.embeddedServiceSidebar
  .embeddedServiceSidebarMinimizedDefaultUI
  .content
  .messageContent
  .minimizedText
  .message {
  text-decoration: none !important;
}

.embeddedServiceSidebarMinimizedDefaultUI.minimizedContainer:focus {
  background: #2e4787 !important;
}

.embeddedServiceLiveAgentStateChatButtonItem {
  background-color: #eef4fc !important;
  border: 1px solid #2e4787 !important;
  border-radius: 8px !important;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2) !important;
  width: auto !important;
  min-width: 57px !important;
  height: 40px !important;
  color: #2e4787 !important;
}

.embeddedServiceSidebarFeature .richText[c-chatMessage_chatMessage] {
  background-color: #eef4fc !important;
  border: 1px solid #2e4787 !important;
  border-radius: 8px !important;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2) !important;
  width: 152px !important;
  height: 30px !important;
  text-align: center !important;
  margin-left: 92px !important;
}

.embeddedServiceSidebarFeature .chasitor[c-chatMessage_chatMessage] {
  background-color: #eef4fc !important;
  color: #333333 !important;
  font-size: 14px !important;
}

.embeddedServiceSidebarFeature .chatMessage[c-chatMessage_chatMessage] {
  font-size: 14px !important;
}

.embeddedLinkButton {
  text-decoration: none !important;
  color: #2e4787 !important;
}

.embeddedServiceLiveAgentStateChatItem.chatMessage button span {
  color: #2e4787 !important;
}

#navigationalURL {
  display: none !important;
}

#prevCounterDiv {
  display: none !important;
}

.chatIconDivBeforeChatInit {
  position: absolute !important;
  z-index: 1 !important;
  bottom: 6px !important;
  left: 10px !important;
  height: 20px !important;
  width: 20px !important;
  background-image: url("https://cld.partsimg.com/image/upload/d_noimage.jpg,h_20,w_20,q_auto,dpr_auto,e_sharpen/carparts/icons/chat.png") !important;
  background-repeat: no-repeat !important;
}

.chatIconDivAfterChatInit {
  position: absolute !important;
  z-index: 1 !important;
  bottom: 4px !important;
  left: 8px !important;
  height: 20px !important;
  width: 20px !important;
  background-image: url("https://cld.partsimg.com/image/upload/d_noimage.jpg,h_20,w_20,q_auto,dpr_auto,e_sharpen/carparts/icons/chat.png") !important;
  background-repeat: no-repeat !important;
}

.embeddedServiceHelpButton .helpButton .uiButton {
  height: 36px !important;
  width: 40px !important;
  min-width: 40px !important;
  background: #2e4787 !important;
  border-radius: 8px 0px 0px 8px !important;
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.5) !important;
}

.embeddedServiceHelpButton .helpButton .uiButton:hover {
  box-shadow: none;
}

.embeddedServiceSidebar .embeddedServiceSidebarMinimizedDefaultUI {
  right: 0 !important;
  bottom: 4px !important;
  margin-bottom: 0px !important;
  border-color: transparent !important;
  width: 40px !important;
  min-width: 40px !important;
  border-radius: 8px 0px 0px 8px !important;
  height: 36px !important;
  background: #2e4787 !important;
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.5) !important;
}

.embeddedServiceSidebar .embeddedServiceSidebarMinimizedDefaultUI:hover {
  box-shadow: none;
  background: #2e4787;
}

#chatMessageCountDiv {
  position: absolute !important;
  z-index: 2 !important;
  height: 15px !important;
  width: 15px !important;
  background: red !important;
  left: 0 !important;
  top: 0 !important;
  border: 1px solid white !important;
  border-radius: 50% !important;
  font-size: 12px !important;
  display: none;
}

.embeddedServiceLiveAgentStateChatItem .isLightningOutContext .avatar {
  margin: 0px !important;
  height: 40px !important;
  width: 40px !important;
}

.embeddedServiceLiveAgentStateChatInputFooter .chasitorControls .uiInput {
  font-size: 16px !important;
  color: black;
  font-weight: normal;
}

.chatBotLoader {
  position: absolute !important;
  right: 9px !important;
  bottom: 6px !important;
  background: #2e4787 !important;
  border: 3px solid #ffffff !important;
  border-radius: 50% !important;
  border-top: 3px solid transparent !important;
  width: 16px !important;
  height: 16px !important;
  -webkit-animation: spin 2s linear infinite !important;
  /* Safari */
  animation: spin 2s linear infinite !important;
}

/* Safari */
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@media only screen and (min-width: 320px) and (max-width: 992px) {
  .embeddedServiceSidebar.layout-docked .dockableContainer {
    max-width: 100% !important;
    max-height: 100% !important;
    right: 0 !important;
    height: 100% !important;
    margin: 0px !important;
  }

  .embeddedServiceLiveAgentStateChatInputFooter .chatActionButton.Send {
    padding: 12px 4px 0px 8px !important;
  }

  .embeddedServiceLiveAgentStateChatItem.chatMessage {
    padding: 0px 12px !important;
  }

  .slds-icon_container .slds-icon {
    height: 20px !important;
    width: 20px !important;
  }

  @media only screen and (min-width: 320px) and (max-width: 992px) and (orientation: landscape) {
    .slds-dropdown__list {
      height: 180px;
      overflow-y: auto;
    }
  }
}
